Bug 156586 - New port: multimedia/imagination
Summary: New port: multimedia/imagination
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-23 00:30 UTC by Jesse
Modified: 2011-04-29 23:10 UTC (History)
0 users

See Also:


Attachments
file.shar (10.65 KB, text/plain)
2011-04-23 00:30 UTC, Jesse
no flags Details
imagination.shar (10.37 KB, application/x-shar)
2011-04-28 20:09 UTC, Beech Rintoul
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse 2011-04-23 00:30:11 UTC
Please find attached a new port for the Imagination application, a program that creates slideshows from images and sound files. The upstream website is http://imagination.sourceforge.net/

Fix: Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2011-04-23 23:17:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 Beech Rintoul freebsd_committer 2011-04-28 20:07:48 UTC
I made some additions and corrections. Please review and approve.


-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail  | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \ - http://www.FreeBSD.org/releases/8.2R/announce.html
---------------------------------------------------------------------------------------
Comment 3 Beech Rintoul freebsd_committer 2011-04-28 20:09:51 UTC
I made some additions and corrections. Please review and approve.


-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail  | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \ - http://www.FreeBSD.org/releases/8.2R/announce.html
---------------------------------------------------------------------------------------


Comment 4 Beech Rintoul freebsd_committer 2011-04-29 17:58:05 UTC
State Changed
From-To: open->feedback

Waiting for maintainer response.
Comment 5 Jesse 2011-04-29 21:34:32 UTC
It looks good to me. Thank you for cleaning it up. Please commit at your
convenience.

- Jesse
Comment 6 Beech Rintoul freebsd_committer 2011-04-29 22:12:55 UTC
State Changed
From-To: feedback->open

Maintainer response
Comment 7 dfilter service freebsd_committer 2011-04-29 23:06:44 UTC
beech       2011-04-29 22:06:35 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/imagination Makefile distinfo pkg-descr pkg-plist 
    multimedia/imagination/files patch-Makefile.am 
                                 patch-Makefile.in 
  Log:
  Imagination is a simple DVD slide show maker. It uses sox and ffmpeg
  to create slide shows containing images and audio tracks.
  
  WWW: http://imagination.sourceforge.net/
  
  PR:             ports/156586
  Submitted by:   Jesse <jessefrgsmith at yahoo.ca>
  Approved by:    itetcu (mentor)(implicit)
  
  Revision  Changes    Path
  1.439     +1 -0      ports/multimedia/Makefile
  1.1       +37 -0     ports/multimedia/imagination/Makefile (new)
  1.1       +2 -0      ports/multimedia/imagination/distinfo (new)
  1.1       +10 -0     ports/multimedia/imagination/files/patch-Makefile.am (new)
  1.1       +11 -0     ports/multimedia/imagination/files/patch-Makefile.in (new)
  1.1       +4 -0      ports/multimedia/imagination/pkg-descr (new)
  1.1       +220 -0    ports/multimedia/imagination/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beech Rintoul freebsd_committer 2011-04-29 23:09:13 UTC
State Changed
From-To: open->closed

Committed, Thanks!